@import url("fonts.css");
/*
font-family:'Century Gothic W01 Bold';
font-family:'CenturyGothicW01-BoldIt';
font-family:'CenturyGothicW01-Italic';
font-family:'Century Gothic W01';
*/
html,
body {
  height: 100%;
}
body {
  min-width: 950px;
  font-family: "Century Gothic", "Century Gothic W01", Futura, "Futura Md BT",
    Arial, Helvetica, sans-serif;
  font-size: 62.5%;
  background-color: #ffdf5f;
  background-image: url(../img/background-drawings.jpg);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-attachment: fixed;
}
.mobile {
  display: none !important;
}
embed,
object,
video {
  max-width: 100%;
}
abbr {
  border-bottom: 1px dotted #404041;
  cursor: help;
}

p {
  font-size: 14px;
  line-height: 1.4;
  padding-top: 4px;
  padding-right: 0;
  padding-bottom: 6px;
  padding-left: 0px;
}

small {
  font-size: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 10px 0 5px;
}
section h1 {
  font-size: 26px;
  color: #000;
}
section h2 {
  font-size: 25px;
  color: #3abde8;
}
section h3 {
  font-size: 24px;
  color: #f89c36;
}
section h4 {
  font-size: 23px;
  color: #94c44f;
}
section h5 {
  font-size: 22px;
  color: #e72e2b;
}
section h6 {
  font-size: 21px;
  color: #7b3588;
}
a {
  color: #f89c36;
  font-weight: bold;
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  color: #7b3588;
}
ul,
ol {
  font-size: 12px;
  padding-left: 20px;
  margin-bottom: 15px;
}

ul {
  list-style-image: url(../img/bullet.png);
}
ol {
  list-style-type: decimal;
}

li {
  padding: 5px 2px;
  margin-left: 10px;
  line-height: 1.1;
}
blockquote {
  margin: 10px 30px;
  padding: 5px 20px;
  font-size: 15px;
  line-height: 1.4;
  clear: both;
}

table {
  width: 90%;
  padding: 0;
  margin: 0;
  border-left: solid 1px #ffce05;
  border-top: solid 1px #ffce05;
}
caption {
  padding: 0 0 5px 0;
  width: 90%;
  font-style: italic;
  text-align: right;
}
th {
  font-weight: bold;
  color: #000;
  border-right: 1px solid #ffce05;
  border-bottom: 1px solid #ffce05;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: left;
  padding: 6px 6px 6px 12px;
  background: #fedf60;
}
td {
  vertical-align: top;
  border-right: 1px solid #ffce05;
  border-bottom: 1px solid #ffce05;
  background: #fff;
  padding: 6px 6px 6px 12px;
  color: #666;
}

fieldset.search {
  border: none;
  width: 215px;
  margin: 0;
}
.search input,
.search button {
  border: none;
  float: left;
}
.search input.box {
  color: #562023;
  font-size: 12px;
  width: 160px;
  padding: 3px 10px;
  background: #ccc;
}

.search input.box:focus {
  outline: none;
}
.search button.btn {
  width: 22px;
  height: 22px;
  cursor: pointer;
  text-indent: -9999px;
  background: #333 url(images/search-icon.png) no-repeat right top;
  margin-left: 5px;
  margin-top: -1px;
}
.search button.btn:hover {
  background: #666 url(images/search-icon.png) no-repeat right bottom;
}
/* [gallery] shortcode styles. */
.gallery {
  display: block;
  clear: both;
  overflow: hidden;
  margin: 0 auto;
}
.gallery .gallery-row {
  display: block;
  clear: both;
  overflow: hidden;
  margin: 0;
}
.gallery .gallery-item {
  overflow: hidden;
  float: left;
  margin: 0;
  text-align: center;
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
.gallery .gallery-item .gallery-icon img {
  width: auto;
  max-width: 89%;
  height: auto;
  padding: 1%;
  margin: 0 auto;
}
.gallery-caption {
  margin-left: 0;
}

/* Image sizes depending on the number of columns */
.gallery.gallery-columns-0 .gallery-item {
  width: 100%;
}
.gallery.gallery-columns-1 .gallery-item {
  width: 100%;
}
.gallery.gallery-columns-2 .gallery-item {
  width: 50%;
}
.gallery.gallery-columns-3 .gallery-item {
  width: 33.33%;
}
.gallery.gallery-columns-4 .gallery-item {
  width: 25%;
}
.gallery.gallery-columns-5 .gallery-item {
  width: 20%;
}
.gallery.gallery-columns-6 .gallery-item {
  width: 16.66%;
}
.gallery.gallery-columns-7 .gallery-item {
  width: 14.28%;
}
.gallery.gallery-columns-8 .gallery-item {
  width: 12.5%;
}
.gallery.gallery-columns-9 .gallery-item {
  width: 11.11%;
}
.gallery.gallery-columns-10 .gallery-item {
  width: 10%;
}
.gallery.gallery-columns-11 .gallery-item {
  width: 9.09%;
}
.gallery.gallery-columns-12 .gallery-item {
  width: 8.33%;
}
.gallery.gallery-columns-13 .gallery-item {
  width: 7.69%;
}
.gallery.gallery-columns-14 .gallery-item {
  width: 7.14%;
}
.gallery.gallery-columns-15 .gallery-item {
  width: 6.66%;
}
.gallery.gallery-columns-16 .gallery-item {
  width: 6.25%;
}
.gallery.gallery-columns-17 .gallery-item {
  width: 5.88%;
}
.gallery.gallery-columns-18 .gallery-item {
  width: 5.55%;
}
.gallery.gallery-columns-19 .gallery-item {
  width: 5.26%;
}
.gallery.gallery-columns-20 .gallery-item {
  width: 5%;
}
.gallery.gallery-columns-21 .gallery-item {
  width: 4.76%;
}
.gallery.gallery-columns-22 .gallery-item {
  width: 4.54%;
}
.gallery.gallery-columns-23 .gallery-item {
  width: 4.34%;
}
.gallery.gallery-columns-24 .gallery-item {
  width: 4.16%;
}
.gallery.gallery-columns-25 .gallery-item {
  width: 4%;
}
.gallery.gallery-columns-26 .gallery-item {
  width: 3.84%;
}
.gallery.gallery-columns-27 .gallery-item {
  width: 3.7%;
}
.gallery.gallery-columns-28 .gallery-item {
  width: 3.57%;
}
.gallery.gallery-columns-29 .gallery-item {
  width: 3.44%;
}
.gallery.gallery-columns-30 .gallery-item {
  width: 3.33%;
}
/* START YOUR CUSTOM STYLES BELOW */

header {
  /*height: 235px;*/
  width: 1120px;
  margin: 0 auto;
}
header h1 {
  font-size: 30px;
  margin: 0;
  padding: 0;
}
header h1 a {
  width: 450px;
  height: 170px;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  background: url(../img/ru-logo.png) no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 500;
}
header #Photos {
  position: absolute;
  top: 0;
  left: 425px;
  background: url(../img/header-photos.jpg) no-repeat;
  width: 688px;
  height: 220px;
}
#Wrapper {
  position: relative;
  width: 940px;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -110px;
}
.pull {
  padding-top: 235px;
}
.ie7 .pull {
  padding-top: 135px;
}
#PaperTop {
  background: url(../img/paper-top.png) no-repeat;
  background-position: 0 55px;
  width: 900px;
  height: 255px;
  position: absolute;
  top: -100px;
  left: 0;
  z-index: 10;
}
section {
  background: url(../img/content-background.jpg);
  width: 775px;
  z-index: 0;
}
nav {
  height: 100px;
  margin-top: -100px;
  z-index: 20;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav li {
  margin: 5px;
  padding: 0;
  float: left;
  position: relative;
  z-index: 5;
}
nav > ul > li > a {
  display: block;
  height: 50px;
  max-width: 120px;
  /*background: url(../img/nav-tabs.png) no-repeat;
  background-position: -4px 0;*/
  background: #82539d;
  text-decoration: none;
  text-align: center;
  padding: 15px 15px 0;
  color: #fff;
  font-size: 17px;
  position: relative;
  line-height: 0.9;
  font-weight: normal;
  position: relative;
  z-index: 5;
  transform: rotate(-2deg);
}
nav > ul > li:nth-child(2n) > a {
  background: #e93b2f;
}
nav > ul > li:nth-child(3n) > a {
  background: #50b7d9;
}
nav > ul > li:nth-child(4n) > a {
  background: #d75391;
}
nav > ul > li:nth-child(5n) > a {
  background: #f7c413;
}
nav > ul > li:nth-child(6n) > a {
  background: #475fac;
}
nav > ul > li:nth-child(8n) > a {
  background: #e93b2f;
}
nav > ul > li:nth-child(10n) > a {
  background: #d75391;
}
nav > ul > li:nth-child(11n) > a {
  background: #f7c413;
}
nav > ul > li:nth-child(12n) > a {
  background: #475fac;
}
nav li a:hover,
nav li a:focus,
nav li a:active {
  color: #000;
}
nav li.current_page_item > a,
nav li.current_page_parent > a {
  color: #ffcc02;
}
nav li.page-item-11.current_page_item > a,
nav li.page-item-11.current_page_parent > a,
nav li.page-item-12.current_page_item > a,
nav li.page-item-12.current_page_parent > a {
  color: #79338d;
}
/*
nav li.page-item-6 > a {
  padding-left: 10px;
  padding-right: 10px;
  width: 104px;
}
nav li.page-item-6 > a:hover {
  background-position: -4px -110px;
}
nav li.page-item-7 > a {
  background-position: -155px 0;
  width: 118px;
}
nav li.page-item-7 > a:hover {
  background-position: -155px -110px;
}
nav li.page-item-8 > a {
  background-position: -324px 0;
  width: 133px;
}
nav li.page-item-8 > a:hover {
  background-position: -324px -110px;
}
nav li.page-item-9 > a {
  background-position: -485px 0;
  width: 97px;
  padding-right: 20px;
  padding-left: 15px;
}
nav li.page-item-9 > a:hover {
  background-position: -485px -110px;
}
nav li.page-item-10 > a {
  background-position: -642px 0;
  width: 128px;
}
nav li.page-item-10 > a:hover {
  background-position: -642px -110px;
}
nav li.page-item-11 > a {
  background-position: -794px 0;
  width: 116px;
  z-index: 20;
  padding-right: 30px;
}
nav li.page-item-11 > a:hover {
  background-position: -794px -110px;
}
nav li.page-item-12 > a {
  background-position: -950px 0;
  width: 125px;
  margin-left: -20px;
  padding-right: 20px;
}
nav li.page-item-12 > a:hover {
  background-position: -950px -110px;
}
nav li.page-item-1394 > a {
  background-position: -1110px 0;
  margin-left: -10px;
  padding-right: 20px;
  padding-left: 27px;
  width: 94px;
}
nav li.page-item-1394 > a:hover {
  background-position: -1110px -110px;
}
*/
/*SUBMENUS*/
nav li ul {
  position: absolute;
  left: -9999em;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #fff;
  -webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  padding: 70px 10px 10px;
  margin-top: -69px;
  z-index: 1;
}
nav li:hover ul {
  left: 0;
}
nav li li {
  float: none;
  padding: 5px;
  text-align: center;
}
nav li li a {
  color: #f89c36;
}
nav li li a:hover {
  color: #000;
}

div.contentcol {
  float: right;
  width: 545px;
}

aside {
  float: left;
  width: 230px;
  background: url(../img/aside-background.png) repeat-y;
  z-index: 20;
  position: relative;
  margin-left: -25px;
}
aside .top {
  width: 230px;
  height: 9px;
  position: absolute;
  top: -9px;
  left: 0;
  background: url(../img/aside-top.png) no-repeat;
}
aside h2 {
  height: 55px;
  text-align: center;
  width: 130px;
  background: url(../img/balloon.png) no-repeat top center;
  color: #fff;
  font-size: 21px;
  font-weight: normal;
  font-family: "Century Gothic W01 Bold", "Century Gothic", Futura,
    "Futura Md BT", Arial, Helvetica, sans-serif;
  padding-top: 25px;
  padding-right: 45px;
  padding-bottom: 15px;
  padding-left: 55px;
}
aside p.readmore {
  margin-bottom: 40px;
  margin-top: -30px;
}
aside p.readmore a {
  display: block;
  background: url(../img/readmore.png) no-repeat;
  width: 136px;
  height: 52px;
  margin-left: 30px;
  font-size: 20px;
  padding-left: 25px;
  padding-top: 26px;
  text-decoration: none;
  color: #fff;
}
aside p.readmore a:hover,
aside p.readmore a:active,
aside p.readmore a:focus {
  color: #000;
}
aside blockquote {
  font-size: 12px;
  margin-bottom: 25px;
  color: #fff;
  padding: 3px 8px;
  font-family: "Century Gothic W01 Bold", "Century Gothic", "Century Gothic W01",
    Futura, "Futura Md BT", Arial, Helvetica, sans-serif;
}
article {
  position: relative;
  z-index: 15;
  /* padding-top: 55px;*/
}
article h1 {
  font-size: 50px;
}
article h1 span {
  font-size: 22px;
  font-family: "Century Gothic", "Century Gothic W01", Futura, "Futura Md BT",
    Arial, Helvetica, sans-serif;
  font-weight: bold;
  display: block;
}
article .content h1 {
  font-size: 26px;
}
article .content {
  border-radius: 10px;
  background: #fff;
  margin-left: -60px;
  padding-left: 60px;
  padding-top: 40px;
  padding-right: 50px;
  margin-top: 50px;
  margin-right: -122px;
  padding-bottom: 50px;
  background: #ffffff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZWZmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iI2ZmZmNmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWUyZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(
    top,
    #e5eff9 0%,
    #fffcfd 11%,
    #ffffff 92%,
    #cee2f5 100%
  ); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #e5eff9),
    color-stop(11%, #fffcfd),
    color-stop(92%, #ffffff),
    color-stop(100%, #cee2f5)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #e5eff9 0%,
    #fffcfd 11%,
    #ffffff 92%,
    #cee2f5 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #e5eff9 0%,
    #fffcfd 11%,
    #ffffff 92%,
    #cee2f5 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(
    top,
    #e5eff9 0%,
    #fffcfd 11%,
    #ffffff 92%,
    #cee2f5 100%
  ); /* IE10+ */
  background: linear-gradient(
    top,
    #e5eff9 0%,
    #fffcfd 11%,
    #ffffff 92%,
    #cee2f5 100%
  ); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5eff9', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
  position: relative;
}
.ie7 article .content {
  width: 617px;
}
article .content.photo {
  width: 250px;
}
article .photoarea {
  position: absolute;
  top: 210px;
  right: -163px;
  background: url(../img/photo-background.png) no-repeat;
  background-position: -60px 0;
  height: 295px;
  width: 408px;
  padding-top: 27px;
}
article .photoarea img {
  border: solid 8px #fff;
  border-left: none;
  position: absolute;
  left: 0;
  top: 27px;
}
article .photoarea .pin {
  display: block;
  width: 45px;
  height: 50px;
  background: url(../img/pin.png) no-repeat;
  position: absolute;
  top: 0;
  right: -18px;
  z-index: 100;
}
.push {
  height: 60px;
}
footer {
  background: url(../img/footer-background.png) no-repeat;
  width: 920px;
  height: 110px;
  margin: 0 auto;
  position: relative;
  left: -32px;
  /*margin-top:-50px;*/
}
footer p {
  text-align: right;
  padding-right: 170px;
  padding-left: 110px;
  font-size: 18px;
  padding-top: 52px;
}
footer p span {
  display: block;
  float: left;
  text-align: left;
}
footer a {
  text-decoration: none;
  color: #000;
}
article blockquote {
  font-size: 13px;
}
.events {
  margin-top: 10px;
}
.events dt {
  font-size: 12px;
  font-weight: bold;
  clear: both;
  float: left;
  width: 150px;
  padding: 9px 5px;
  padding-right: 30px;
  color: #7b3588;
  display: block;
  text-align: right;
}
.events dd {
  float: left;
  font-size: 14px;
  padding: 2px 5px;
  display: block;
  width: 410px;
}
#Donors {
}
span.donor {
  display: block;
  width: 49%;
  float: left;
  padding: 5px 0;
  font-size: 12px;
  font-weight: bold;
}
.profile {
  clear: both;
  margin-bottom: 25px;
  margin-left: 15px;
}
label {
  font-weight: bold;
}
.wysiwyg-input,
.wysiwyg {
  padding: 20px;
}

.btn {
  border-radius: 5px;
  border: solid 1px #f89c36;
  padding: 2px 5px;
}
.btn:hover {
  border: solid 1px #7b3588;
}
p.mod {
  position: absolute;
  top: 10px;
  right: 15px;
}
p.modl {
  position: absolute;
  top: 10px;
  left: 35px;
}
section h1.group {
  margin-top: 10px;
  margin-bottom: 10px;
  background: #efba1b url(../img/content-background.jpg);
  border-radius: 5px;
  padding: 2px 10px;
}
h1.group span {
  float: right;
}
